body {
	margin:0;
	background-image:url(../images/body-bg.jpg);
	background-repeat: repeat-x;
}

.menutext{font:normal 12px Arial, Helvetica, sans-serif; color:#373737; text-decoration:none;}

.menutext:hover{color:#00CCCC;}

.topmenutext{font:normal 11px Arial, Helvetica, sans-serif; color:#000000; text-decoration:none;}

.topmenutext:hover{color:#FF0000;}

.producttext{font:normal 19px Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration:none;}

.producttext:hover{color:#000000;}

.newstitle{font:bold 16px Arial, Helvetica, sans-serif; color:#e3771d; padding:6px;}

.normaltext{font:normal 12px Arial, Helvetica, sans-serif; color:#000000 ; padding:6px; line-height:20px;}

.homepagetile{font:normal 20px Arial, Helvetica, sans-serif; color:#666666; padding:6px;}

.Leftlinktext{font:normal 12px Arial, Helvetica, sans-serif; color:#333333; padding:6px; text-decoration:none;}

.Leftlinktext:hover{color:#e3771d;}

.innertitle{font:normal 20px Arial, Helvetica, sans-serif; color:#009ccc;}

.contacttitle{font:bold 14px Arial, Helvetica, sans-serif; color:#666666;}

.border{border:solid 1px #CCCCCC;}

.normaltexttable{font:normal 12px Arial, Helvetica, sans-serif; color:#000000 ;; line-height:20px;}

.infiniti_text{font:normal 12px Arial, Helvetica, sans-serif; color:#333333;}
.infiniti_logo{font:bold 13px "Berlin Sans FB Demi"; color:#00086d;}
.infiniti_it{font:bold 13px "Berlin Sans FB Demi"; color:#f58020; padding:1px;}